> ## Documentation Index
> Fetch the complete documentation index at: https://docs.mx.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Identify

> This endpoint begins an AOI process for an already-existing `member`.

The identify endpoint begins an AOI process for an already-existing `member`. It gathers information about account owners. Partners may optionally choose to include transaction data in this request, potentially avoiding a separate aggregate member request.

The identification workflow is similar to standard aggregation: Start the identification, poll the `connection status`, answer MFA if necessary by using the list member MFA challenges endpoint and the resume from MFA endpoint, poll the status again, then read the member's account numbers. For more information on this, please see our [Atrium developer guide](/other/atrium).

### Errors

1. If an identification job is already running, a `202 Accepted` status will be returned.
2. If an institution does not support identification, a `400 Bad Request` error will be returned.
3. If identification is not enabled, a `403 Forbidden` status will be returned. If you see `403 Forbidden` but the member's `institution` nevertheless shows that identification is enabled, please contact support by [submitting a ticket](https://support.mx.com).
4. If another aggregation-type process is already running — like standard aggregation or extended transaction history — a `409 Conflict` will be returned.

<ParamField body="include_transactions" type="boolean">
  When set to `true`, the AOI will gather transaction data along with account owner data. Defaults to `false`.
</ParamField>

<RequestExample>
  ```shell Request theme={null}
  curl -i -X POST 'https://vestibule.mx.com/users/{user_guid}/members/{member_guid}/identify' \  -H 'Accept: application/vnd.mx.atrium.v1+json' \  -H 'Content-Type: application/json' \  -H 'MX-API-Key: {mx_api_key}' \  -H 'MX-Client-ID: {mx_client_id}'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "member": {
      "aggregated_at": "2018-06-25T20:04:19Z",
      "connection_status": "CONNECTED",
      "guid": "MBR-7c6f361b-e582-15b6-60c0-358f12466b4b",
      "identifier": "mxbank_ds",
      "institution_code": "mxbank",
      "is_being_aggregated": true,
      "is_oauth": false,
      "metadata": null,
      "name": "MX Bank",
      "status": "INITIATED",
      "successfully_aggregated_at": "2018-06-25T19:45:01Z",
      "user_guid": "USR-fa7537f3-48aa-a683-a02a-b18940482f54"
    }
  }
  ```
</ResponseExample>
